# NAME: Bing
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Bing/Bing.list
# UPDATED: 2026-04-06 06:45:15 UTC
# DOMAIN-SUFFIX: 9
# TOTAL: 9
payload:
  - DOMAIN-SUFFIX,bing.com
  - DOMAIN-SUFFIX,bing.com.cn
  - DOMAIN-SUFFIX,bing.net
  - DOMAIN-SUFFIX,bingads.com
  - DOMAIN-SUFFIX,bingagencyawards.com
  - DOMAIN-SUFFIX,bingapistatistics.com
  - DOMAIN-SUFFIX,bingsandbox.com
  - DOMAIN-SUFFIX,bingvisualsearch.com
  - DOMAIN-SUFFIX,bingworld.com
